Subject: [PATCH V7 0/9] vfio, platform: add ACPI support

From: [email-masked] (Sinan Kaya)
Date: Tue, 14 Jun 2016 11:38:24 -0400

On 6/14/2016 11:29 AM, Baptiste Reynal wrote:
> Hi Sinan,
> 
> Although I don't have the hardware to test them, I reviewed your
> patches and they look fine to me.
> 
> Regards,
> Baptiste

Thanks, I tested ACPI. Eric is testing DT in order not to break
existing functionality.

-- 
Sinan Kaya
Qualcomm Technologies, Inc. on behalf of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, a Linux Foundation Collaborative Project